Subject: You have little joy in life? Lacks warmth and affection? Come to me.

From: [email-masked]
Date: Thu, 14 Jan 2010 21:37:52 +0000

Lots of decent Russian women to choose from.  That's our invitation